@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:wght@400;700&display=swap');

.bold {
  font-weight: bold;
}

main {
  background-color: #fff;
}

:root {
  --primary-color: #333333;
  --primary-color2: #1F1D1D;
  --primary-color3: #5C5C5C;
  --h3-font: 32px;
  --p-font: 18px;
  --gold-font: 27px;
  --viewport: 750;
  --displayNone: none;
  --displayInlne: inline;
  --displayInlineBlock: inline-block;
  --displayBlock: block;
  --displayflex: flex;
  --fontNoto: 'Noto sans';
  --lineHeight: 32px;
  --marginSp: 21;
} 

body {
  font-family: 'Noto sans';
}
.firstviewContent__Subtitle,
.aboutusFooterHead span,
.aboutusFooterItem__Title {
  font-family: 'Noto sans'!important;
}

.mainContents {
  max-width: 1120px;
  margin: 0 auto;
}

.mainContents .section .last {
  margin-bottom: 100px;
}
.mainContents .section .box .flex {
  display: var(--displayflex);
  justify-content: center;
}
.sp {
  display: var(--displayNone);
}
.pc {
  display: var(--displayInlineBlock);
}
.mainContents .section h4, .mainContents .section li {
  padding: 0 97.5px;
}
.after_p {
  margin-bottom: 0!important;
  line-height: var(--lineHeight);
}
.height {
  display: block;
}
.sponsorYear {
  display: block;
  font-weight: 700;
  color: var(--primary-color);
  margin: 28px 0 6px;
}
.after_p .sponsorYear:first-child {
  margin-top: 0;
}
.headerBusinessHours p {
  font-family: 'din-2014';
}
.cvaPhonea {
  font-family: 'din-2014';
}

@media screen and (min-width:979px) {
  .SpBr {
    display: inline;
  }
  .cvaPC__first a {
    font-size: 30px;
    color: #fff;
  }
  .mainContents .section {
    /* margin-bottom: 98px; */
    padding-top: 98px;
  }
  .cvaReserve {
    font-size: 16px!important;
  }

  .borderClass {
    border-bottom: 1px solid #707070;
    padding-bottom: 70px;
    max-width: 922px;
    margin: 0 auto;
  }
  .firstviewContent__Subtitle {
    font-size: var(--gold-font);
    font-weight: 600;
    letter-spacing: 1px;
  }
  .h3title {
    color: var(--primary-color);
  }
  .mainContents .section h3 {
    font-size: var(--h3-font);
    margin: 0 0 26px 0;
  }
  .mainContents .section p {
    font-size: var(--p-font);
    color: var(--primary-color2);
    font-family: var(--fontNoto);
    font-weight: 400;
  }
  .mainContents .section h3
  .mainContents .section p {
    padding: 0 97px;
  }
  /* .section_top {
    margin-top: 102px;
  } */
  .boxWidth {
    max-width: 926px;
    margin: 0 auto;
    padding: 0 2px;
  }
  .imgContents img {
    display: var(--displayBlock);
    width: 100%;
    margin-bottom: 26px;
    max-width: 926px;
    margin: 0 auto 26px;
  }
  .h3glay {
    font-size: 28px!important;
    color: var(--primary-color3);
    text-align: center;
    margin: 4px 0 22px 0!important;
  }
  .warRecord {
    margin: 41.6px auto 0;
  }
  .buttonGcb {
    margin-top: 58px;
  }
  .btn-subGcb {
    padding: 13px 44px 13px 30px;
    font-size: 14px;
  }
  .buttonGcb {
    display: var(--displayflex);
  }
  .gcbAfter::after {
    content: "";
    width: 12px;
    height: 12px;
    background-image: url(../img/btn-tolink__white.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    margin-left: 4px;
    position: absolute;
    background-color: #036ea8;
  }
  .sp_only {
    display: var(--displayInline);
  }
}

@media screen and (max-width:978px) {
  .imgContents {
    margin: 0 -20px;
  }
  .firstviewContent__Subtitle {
    font-size: 18px;
    font-weight: bold;
  }
  .aboutusFooterHead {
    margin-bottom: 15px;
  }
  .h3glay {
    font-size: 18px!important;
    margin-top: 8.13vw!important;
  }
  .aboutusFooterItem__Title {
    margin-bottom: 4px;
    font-size: 10px;
  }
  .aboutusFooterItem__Label {
    bottom: 9px;
}
  .borderClass {
    border-bottom: 1px solid #707070;
    padding-bottom: 11.13vw;
  }
  .mainContents .section h3, .mainContents .section p
  {
    padding: 0!important;
  }
  .buttonGcb {
    padding-top: 12.13vw;
  }
  .aboutusFooterHead span {
    font-size: 19px;
  }
  .aboutusFooterHead h2 {
    font-size: 18px;
  }
  .h3glay {
    text-align: center;
    color: #5C5C5C;
  }
  .mainContents {
    padding: 0 20px;
  }
  .mainContents .section img {
    width: 100%;
    margin: calc(100vw / var(--viewport) * var(--marginSp)) 0 calc(100vw / var(--viewport) * var(--marginSp));
  }
  .mainContents .section .last {
    margin-bottom: 14.8vw;
  }
  .mainContents .section h3,
  .mainContents .section p {
    padding: 0 20px;
  }
  .mainContents .section p {
    font-size: 14px;
    margin-bottom: 4.52vw;
  }
  .sp {
    display: var(--displayInlineBlock);
  }
  .pc {
    display: var(--displayNone);
  }
  .mainContents .section h3 {
    font-size: 19px;
    margin: 4px 0 0 0;
  }
.mainContents .section h4, .mainContents .section li {
    padding: 0 20px;
  }
  .mainContents .section p  {
    margin-bottom: 0!important;
    margin-top:  calc(100vw / var(--viewport) * var(--marginSp));
    line-height: 2;
  }
  .section_top {
    margin-top: calc(100vw / var(--viewport) * 70);
  }
  .sp_only {
    display: var(--displayBlock);
    padding-left: 1rem;
    line-height: 16px;
  }
  .cva {
    display: none;
  }
  .spOnly {
    display: block;
  }
  .spInline {
    display: none;
  }
  .height {
    display: block;
    line-height: 1.5;
    margin-bottom: 9px;
  }
  .btn-sub {
    border: none;
    padding: 0 40px 0 20px;
}
  .gcbAfter::after {
    content: "";
    width: 12px;
    height: 12px;
    background-image: url(../img/btn-tolink__white.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    margin-left: 4px;
    position: absolute;
    background-color: #036ea8;
  }
}


.cvaPhoneimg {
  display: inline;
  width: auto;
  padding-right: 12px;
  height: 29px;
  vertical-align: middle;
}

@media screen and (min-width:980px) and (max-width:1084px) {
  .cvaPhonea {
    font-size: 1.867vw !important;
  }
  .cvaTime {
    margin-top: 14px !important;
    font-size: 12px !important;
  }
  .cvaPhoneimg {
    font-size: 1.967vw !important;
    height: 21px !important;
    padding-right: 6px !important;
    vertical-align: middle !important;
  }
  .cvaReserve {
    font-size: 1.267vw !important;
  }
}
.mainContents .section .sportsList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 20px;
}
.mainContents .section .sportsList li {
  padding: 0;
  width: 280px;
  margin-bottom: 0;
}
.mainContents .section .sportsList li a {
  display: block;
  transition: all 0.3s;
}
.mainContents .section .sportsList li a img {
  width: 100%;
  height: auto;
  margin: 0;
  display: block;
}
@media (hover: hover) {
  .mainContents .section .sportsList li a:hover {
    opacity: 0.7;
  }
}

.mainContents .section .sportsmanImg {
  margin-bottom: 50px;
  position: relative;
  height: auto;
  display: block;
}
.mainContents .section .sportsmanImg img {
  width: 100%;
  height: auto;
  display: block;
}
.mainContents .section .sportsmanImg::before {
  content: "";
  position: absolute;
  width: 436px;
  height: 210px;
  background: url(../img/standpoint_logo.png) no-repeat center center / cover;
  z-index: 1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.mainContents .section small {
  font-size: 0.9em;
  margin-top: 20px;
  display: block;
}
.btn-sub {
  border: 1px solid #036ea8;
}
@media screen and (max-width:767px) {
  .mainContents .section {
    padding-top: 58px;
  }
  .mainContents .section .sportsList {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 20px;
    margin-top: 20px;
  }
  .mainContents .section .sportsList li {
    width: 100%;
  }
  .mainContents .section .sportsmanImg {
    margin-bottom: 50px;
    position: relative;
    height: auto;
    display: block;
  }
  .mainContents .section .sportsmanImg img {
    width: 100%;
    height: auto;
    display: block;
  }
  .mainContents .section .sportsmanImg::before {
    width: 206px;
    height: 99px;
  }
}